/* Add here all your css styles (customizations) */
h3, .magazine-page h3, .magazine-page h3 a {
	line-height: 22px;
}

a.panelHeadingLink:hover {
	color: #ffffff;
	text-decoration: underline;
}


.thumbnails.thumbnail-style {
    min-height: 350px;
}

@media screen and (min-width: 992px) {
	
	.panel-u.home {
		height: 570px;
		overflow: hidden;
	}
	
}

.homeEventBox {
	min-height: 270px;
}


.headline-v2 {
	border-left: 2px solid #4E9B4C;
}

.slide {
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 500px;
}

.portfolio-item .slide {
	height: 200px;
}

.portfolio-item.project .slide {
	height: 400px;
}


#slider .caption {
	position: relative;
	height: 35px;
	width: 100%;
	line-height: 37px;
	padding-left: 15px;
	font-size: 20px;
	background-repeat: no-repeat;
	background-size: contain;
}

#slider .owl-item img {
	display: block;
	width: 100%;
	height: auto;
}

#slider .captionContainer {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
	padding-top: 5px;
	background: rgba( 255, 255, 255, 1.0 );
	height: 45px;
}


.container {
   /*padding-bottom: 30px;*/
}


.breadcrumbs-v3 {
	background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.breadcrumbs-v3.img-2 {
    background-image: url(../img/breadcrumbs/img2.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-3 {
    background-image: url(../img/breadcrumbs/img3.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-4 {
    background-image: url(../img/breadcrumbs/img4.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-5 {
    background-image: url(../img/breadcrumbs/img5.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-6 {
    background-image: url(../img/breadcrumbs/img6.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-8 {
    background-image: url(../img/breadcrumbs/img8.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-9 {
    background-image: url(../img/breadcrumbs/img9.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-10 {
    background-image: url(../img/breadcrumbs/img10.jpg);
    background-position: center center;
}

.breadcrumbs-v3.img-20 {
    background-image: url(../img/breadcrumbs/img20.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-21 {
    background-image: url(../img/breadcrumbs/img21.jpg);
    background-position: center bottom;
}

.breadcrumbs-v3.img-22 {
    background-image: url(../img/breadcrumbs/img22.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-23 {
    background-image: url(../img/breadcrumbs/img23.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-24 {
    background-image: url(../img/breadcrumbs/img24.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-25 {
    background-image: url(../img/breadcrumbs/img25.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-26 {
    background-image: url(../img/breadcrumbs/img26.jpg);
    background-position: center top;
}

.breadcrumbs-v3.img-27 {
    background-image: url(../img/breadcrumbs/img27.jpg);
}

.breadcrumbs-v3.img-28-1 {
    background-image: url(../img/breadcrumbs/img28_1.jpg);
}

.breadcrumbs-v3.img-28-2 {
    background-image: url(../img/breadcrumbs/img28_2.jpg);
}

.breadcrumbs-v3.img-28-3 {
    background-image: url(../img/breadcrumbs/img28_3.jpg);
}

.breadcrumbs-v3.img-28-4 {
    background-image: url(../img/breadcrumbs/img28_4.jpg);
 }

.breadcrumbs-v3.img-28-5 {
    background-image: url(../img/breadcrumbs/img28_5.jpg);
}

.breadcrumbs-v3.img-28-6 {
    background-image: url(../img/breadcrumbs/img28_6.jpg);
 }

.breadcrumbs-v3.img-29 {
    background-image: url(../img/breadcrumbs/img29.jpg);
}





/*Testimonials
------------------------------------*/
/*Testimonials*/
.testimonials {
  margin-bottom: 10px;
}

.testimonials .testimonial-info {
  color: #72c02c;
  font-size: 16px;
  padding: 0 15px;
  margin-top: 18px;
}

.testimonials .testimonial-info span {
  top: 3px;
  position: relative;
}

.testimonials .testimonial-info em {
  color: #777;
  display: block;
  font-size: 13px;
}

.testimonials .testimonial-info img {
  width: 70px;
  float: left;
  height: 70px;
  padding: 2px;
  margin-right: 15px;
  border: solid 1px #ccc;
}

.testimonials .testimonial-author {
  overflow: hidden;
}

.testimonials .carousel-arrow {
  top: -65px;
  position: relative;
}


.team-v4 img {
	width: 170px;
	height: 170px;
	display: inline;
	border-radius: 85px;
}

.team-v4 div {
	text-align: center;
}

.team-v4 span, .team-v4 small {
	margin-bottom: 0;
}



@media screen and (max-width: 1100px) {
	
	.slide {
		height: 400px;
	}
}

@media screen and (max-width: 800px) {
		
	#slider .captionContainer {
		padding-left: 10px;
		height: 30px;
	}
	
	#slider .caption {
		font-size: 16px;
		line-height: 20px;
		height: 20px;
		padding-left: 15px;
	}
	
	.slide {
		height: 300px;
	}
}


@media screen and (max-width: 600px) {
	
	#slider .caption {
		font-size: 16px;
		line-height: 20px;
		height: 20px;
		padding-left: 14px;
	}
	
	#slider .captionContainer {
		height: 45px;
	}
	
	.slide {
		height: 250px;
	}

}

@media screen and (max-width: 450px) {
	.slide {
		height: 200px;
	}
	
	#slider .captionContainer {
		height: 35px;
	}
	
	#slider .caption {
		font-size: 12px;
		line-height: 15px;
		height: 15px;
		padding-left: 0px;
	}
}

.ftg-loading-panel p {
	display: none;
}

.sky-form .icon-append, .sky-form .icon-prepend {
	height: 37px;
}


/* To move navigation buttons outside use these settings: */
 
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}
 
.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: 5px;
  top: 220px; 
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: 5px;
  top: 220px;
}

/*.container.content.grid-boxes.masonry {
	padding-left: 0;
}
*/

.row.magazine-page div.col-md-4 {
	min-height: 450px;
}

@media screen and (max-width: 767px) {
	
	.row.magazine-page div.col-md-4 {
		min-height: 0px;
		margin-bottom: 30px;
	}

}	

h5 {
	margin-bottom: 0;
	font-weight: bold;
}
